<html>
<head>
    <title>Architect.html</title>
    <link rel="stylesheet" type="text/css"  href="Stylesheet.css"/>
</head>
<body>
<img src="C:\Users\TVCBL87\Documents\Jaar 2 HBO\Programmeren_2\HTML\logo.png" alt="logo Cantersteen">
<h1>Architects Cantersteen</h1>
<p>     Address: Naamsestraat 108, 3500 Hasselt <br/>
    Phone: 011/21 44 44 <br/>
    Fax: 011/21 44 55 <br/>
    Email: info@cantersteen.be</p>
<ul style="list-style-type:circle;">
    <li><a href="index.html">About us</a></li>
    <li>Our work</li>
    <li><a href = "design.html">Our designs</a></li>
    <li><a href = "history.html">History of architecture</a></li>
    <li><a href = "Architect.html">Becoming an architect</a></li>
    <li><a href = "contact.html">Contact us</a></li>
<h2>Becoming an architect</h2>
<h3>What you need to know</h3>
<p>
    Before making the decision to choose the architect career, you must know what architecture is. Architecture is not only a domain in which you apply different skills, it is also an art, through which houses, towers, offices, schools, churches are created. Architects design them, but they also must have knowledge related to business, to social tendencies or engineering. Therefore architects are polyvalent. Nowadays architects may work alone or they may be part of a team, in a company. Besides, they must deal with different types of customers, irrespective if they are individuals or companies.
    Secondly, before becoming an architect, you have to know why architecture is important. We can say that somehow it assures people’s prosperity. Making plans for a building or renovating a house is one of the most fascinating and challenging tasks which an architect may accomplish, as the house is the place of everyday activities, which offers intimacy and refuge. On the other hand, architecture keeps the past alive. Old buildings remind us of our connection with the past, and innovation techniques and modern ideas are necessary in order to preserve them. Furthermore, architecture does not mean only exterior design, as famous architects also designed chairs, tables, wardrobes, and other things which make houses agreeable and comfortable. To continue, architecture is the quiet witness of an age. The great civilizations left behind them important architectural achievements, for example Egyptian pyramids, Greek and Roman buildings, gothic cathedrals. Becoming an architect means to be aware of all these aspects.
    Another aspect which must be taken into account before becoming an architect is the direction of architecture. In our cities, commercial organisms, financial and governmental ones require architecture adapted to their needs. Locating buildings in a city means finding a balance between technical problems, practical and aesthetic ones. Only good architects can start such an important approach. Cities are the essence of an architect’s action. Urban design often expresses the social and economic character of a town. Architects are invited to renovate parts of cities, to design residential or industrial sites, commercial centers.
</p>
<h3>What does an architect do?</h3>
<p>
    All begins with the contract which the client concludes with the architect. It can be only a building or a group of buildings. An architect usually conducts a team of experts, including especially construction engineers, mechanic engineers and engineers whose specialty is electricity. The architect must also know local law and regulations. A good architect must meet the deadlines and the budget proposed. Apart from technical knowledge an architect must have relational abilities and business skills, as all in all, architecture is an economic activity. Having talent and drawing nicely are only the first stages for materializing a vision.
    Architects draw drafts. These drafts show the connection between spaces and between activities. Execution drawings describe the projects in all their details. After that the price of the work is estimated. The drawings are the basis of house building. Thanks to IT, the architect can give a lively image to different projects, making colorful perspectives based on drawings. 3D images and virtual reality are no more secrets for architects. Models and video animation help customers watch projects.
</p>
<h3>Challenges</h3>
<p>You shouldn’t ignore the idea that, an architect too, can have a typical day, and the risk of routine may appear in this case too. You have to know this before becoming an architect. But don’t worry! I only told that there is a risk…Actually, there isn’t a typical day for an architect, but most of the times architects must: meet a customer, obtain a contract, solve problems, appreciate prices, meet engineers and receive advice or give advice, draw, go to public audiences, write invoices, make offers, visit a building site. Therefore, each activity has its particularity, first of all because architects work with people and we all know that people are so different…Handling all the aspects of such a demanding job may be a real challenge, and you won’t have the possibility to get bored.
</p>
<h3>Final notes</h3>
<p>
    After you are aware of all that was stated before, and if you really want to have an architect career, your target can be to obtain a working license as an architect. On this purpose you must receive some architecture training or education, you must get experience and of course, you must pass an exam.
    As far as training is concerned, firstly you need a university degree in architecture. Besides, there are many further programs in the domain of architecture, related to long life learning, as older architects must be informed about changes in their domain, about everything new.
</p>
<hr>
<p>Copyright 2009 Architects Cantersteen</p>
</body>
</html>